{
  "Something went wrong": "Something went wrong",
  "Subscribe": "Subscribe",
  "Unknown error": "Unknown error",
  "No plan chosen": "No plan chosen",
  "Loading": "Loading",
  "Account already registered. Try with a different email.": "Account already registered. Try with a different email.",
  "Continue to payment": "Continue to payment",
  "Welcome to the Oh! Jazz Family.": "Welcome to the Oh! Jazz Family.",
  "Your subscription will empower clubs, musicians and artists all over the world.": "Your subscription will empower clubs, musicians and artists all over the world.",
  "An email has been sent to your e-mail {{email}}": "An email has been sent to your e-mail {{email}}",
  "Watch now": "Watch now",
  "Powered by Stripe": "Powered by Stripe",
  "First name": "First name",
  "e.g. John": "e.g. John",
  "Required field": "Required field",
  "Must be minimum 1 character": "Must be minimum 1 character",
  "Last name": "Last name",
  "e.g. Smith": "e.g. Smith",
  "Password": "Password",
  "Password must be 8 characters long and should include one number and one capital letter": "Password must be 8 characters long and should include one number and one capital letter",
  "Should be minimum 8 characters and contain one number and one capital letter": "Should be minimum 8 characters and contain one number and one capital letter",
  "acceptTermsText": "I agree to the <termsLink>terms and conditions</termsLink> and <privacyPolicy>privacy policy</privacyPolicy> and to hear about Oh! Jazz",
  "Please accept our terms and conditions": "Please accept our terms and conditions",
  "Submit": "Submit",
  "e.g. John@email.com": "e.g. John@email.com",
  "E-mail": "E-mail",
  "Invalid email": "Invalid email",
  "Next": "Next",
  "Your e-mail": "Your e-mail",
  "Personal details": "Personal details",
  "Choose Your Plan": "Choose Your Plan",
  "Payment": "Payment",
  "Confirmation": "Confirmation",
  "Create your account": "Create your account",
  "hide": "hide",
  "show": "show",
  "legalTermsLink": "https://www.ohjazz.tv/terms-eng",
  "Monthly Pass": "Monthly Pass - ",
  "Yearly Pass": "Annual Pass - ",
  "Save": "Save",
  "Access to all our content, live and on-demand": "Access to all our content, live and on-demand.",
  "Unlimited viewing": "Unlimited viewing.",
  "Change or cancel anytime, no commitment": "Change or cancel anytime, no commitment.",
  "Watch on the go - Available on Play Store": "Watch on the go - Available on Play Store.",
  "Soon available on App Store": "Soon available on App Store.",
  "Register": "Register",
  "Already a member": "Already a member",
  "Select": "Select",
  "Where to watch: TV, Smartphones, tablets, PC": "Where to watch: TV, Smartphones, tablets, PC.",
  "Add a promotional code": "Add a promotional code"
}
